Method: common.well-known.getJwks.json

Returns the JSON Web Key Set (JWKS) containing public keys for token validation.

HTTP request

GET https://cloudoauth.googleapis.com/v1/common/.well-known/jwks.json

The URL uses gRPC Transcoding syntax.

Query parameters

Parameters
parent

string

Optional. The parent organization resource for which JWKS is being fetched. Format: organizations/{organization_id}.

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of Jwks.